Subject: Re: [xmpp] [External] Re: SIP-XMPP mapping specs

From: "Christou, Christos [USA]" <[email-masked]>
Date: Fri, 6 Jul 2012 00:50:11 +0000

Hello all,

We are currently working on a system where we require SIP for IP-based voice and video services and XMPP for IM/Chat.  As a result, to help drive the vendors towards consistent interoperability and mapping specifications, we would definitely find this work to be useful.

Thank you,

Chris

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of Peter Saint-Andre
> Sent: Friday, June 29, 2012 5:57 PM
> To: Ben Campbell
> Cc: XMPP Working Group
> Subject: [External] Re: [xmpp] SIP-XMPP mapping specs
> 
> My opinion is: let's see if anyone actually sends me direct feedback 
> as they promised or I requested. I'm using that as a gauge of energy 
> levels. :)
> 
> On 6/29/12 2:05 PM, Ben Campbell wrote:
>> (As chair)
>> 
>> Hi,
>> 
>> Elaborating on Peter's comment that this work "might not be in the XMPP wg", although it is mentioned in the XMPP charter:
>> 
>> We removed the related milestone for SIP-XMPP mapping a while back, based on the working group's express lack of interest at the time. I think the only reason the charter language remains is that we simply did not feel the need for a complete recharter at the time. I do not mean this to prejudice any future decisions on the matter, but if we decide to add the milestone(s) back, we would need to treat it as proposed new work, rather than just restarting an existing, but dormant, work item.
>> 
>> That doesn't mean we can't reuse existing (or expired) drafts--just that we will need both a work group consensus and AD approval to add the milestones back. 
>> 
>> Thanks!
>> 
>> Ben.
>> 
>> On Jun 26, 2012, at 3:58 PM, Peter Saint-Andre wrote:
>> 
>>> Recently I've received expressions of interest in reviving and 
>>> finalizing the SIP-XMPP mapping specifications. In rough order of 
>>> maturity they are:
>>> 
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-core/
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-presence/
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-im/
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-chat/
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-groupchat/
>>> http://datatracker.ietf.org/doc/draft-saintandre-sip-xmpp-media/
>>> 
>>> If anyone here would like to provide feedback on these specs, I 
>>> would appreciate hearing about off-list so that I can determine if 
>>> there's energy enough to move them forward somehow (that might not 
>>> be in the XMPP WG, although there's an item on the WG's charter to 
>>> "define a framework within which this work could be completed").
>>> 
>>> Thanks!
>>> 
>>> Peter
>>> 
>>> --
>>> Peter Saint-Andre
>>> https://stpeter.im/
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> xmpp mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/xmpp
>> 
> 
> 
> --
> Peter Saint-Andre
> https://stpeter.im/
> 
> 
> 
> 
> _______________________________________________
> xmpp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xmpp